[arch-commits] CVS update of extra/lib/ggz-client-libs (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Fri Dec 7 06:56:49 EST 2007


    Date: Friday, December 7, 2007 @ 06:56:49
  Author: tpowa
    Path: /home/cvs-extra/extra/lib/ggz-client-libs

   Added: PKGBUILD (1.1)

'newpkg: new depend for kde4'


----------+
 PKGBUILD |   21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)


Index: extra/lib/ggz-client-libs/PKGBUILD
diff -u /dev/null extra/lib/ggz-client-libs/PKGBUILD:1.1
--- /dev/null	Fri Dec  7 06:56:49 2007
+++ extra/lib/ggz-client-libs/PKGBUILD	Fri Dec  7 06:56:49 2007
@@ -0,0 +1,21 @@
+# $Id: PKGBUILD,v 1.1 2007/12/07 11:56:49 tpowa Exp $
+# Maintainer: Tobias Powalowski <tpowa at archlinux.org>
+
+pkgname=ggz-client-libs
+pkgver=0.0.14
+pkgrel=1
+pkgdesc="This is the GGZ client library, used by the GGZ Gaming Zone server (ggzd), the ggzcore library and other components"
+arch=(i686 x86_64)
+url="http://www.ggzgamingzone.org/"
+license=('LGPL')
+depends=('libggz' 'expat')
+options=('!libtool')
+source=(http://ftp.ggzgamingzone.org/pub/ggz/$pkgver/$pkgname-$pkgver.tar.gz)
+
+build() {
+	cd $startdir/src/$pkgname-$pkgver
+	./configure --prefix=/usr
+	make || return 1
+	make prefix=$startdir/pkg/usr install
+}
+md5sums=('efe325665fc745efe34d59dd9dea4284')




More information about the arch-commits mailing list